<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Center wakes -->
  <model>
    <path>wake.xml</path>
    <offsets>
      <x-m> -19.305 </x-m>
      <y-m>  -1.449 </y-m>
      <z-m>  -4.855 </z-m>
      <heading-deg> -40 </heading-deg>
      <pitch-deg>   -30 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wake.xml</path>
    <offsets>
      <x-m> -19.305 </x-m>
      <y-m>   1.449 </y-m>
      <z-m>  -4.855 </z-m>
      <heading-deg> 40 </heading-deg>
      <pitch-deg>  -30 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wake.xml</path>
    <offsets>
      <x-m>  6.023 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -4.454 </z-m>
      <pitch-deg> -45 </pitch-deg>
    </offsets>
  </model>

  <!-- Left fuselage -->
  <model>
    <path>wakeG.xml</path>
    <offsets>
      <x-m>  -0.314 </x-m>
      <y-m> -12.730 </y-m>
      <z-m>  -3.111 </z-m>
      <pitch-deg> -30 </pitch-deg>
    </offsets>
  </model>

  <!-- Right fuselage -->
  <model>
    <path>wakeD.xml</path>
    <offsets>
      <x-m> -0.314 </x-m>
      <y-m> 12.730 </y-m>
      <z-m> -3.111 </z-m>
      <pitch-deg> -30 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
